/*
	Giftcards
*/
.b1 { margin: 15px 10px 0 -15px; }
.lightblock { background: #f3f3f3 url(../images/giftcard/lightblock_tl.gif) no-repeat left top; margin-bottom: 20px; zoom:1; *margin-bottom: 0px; }
.lightblock .tr { background: url(../images/giftcard/lightblock_tr.gif) no-repeat right top; }
.lightblock .bl { background: url(../images/giftcard/lightblock_bl.gif) no-repeat left bottom; }
.lightblock .br {
	background: url(../images/giftcard/lightblock_br.gif) no-repeat right bottom;
	padding: 15px 0 0;
}
.giftwrapper {
	float: right;
	width: 100%;
}
.pusher_right {
	clear: right;
}
.b1 .left {
	float: left;
	width: 253px;
	text-align: right;
}
.b1 .right {
	margin: 0 10px 0 275px;
}
p.s0 {
	font-size: 12px;
	color: #415a65;
}
p.s1 {
	font-size: 12px;
	color: #415a65;
	margin-bottom: 20px;
}
p.s1 b {
	font-size: 12px;
	color: #415a65;
}
p.s2 {
	font-size: 11px;
	color: #859fa4;
	margin-bottom: 20px;
}
p.s2 b {
	font-size: 11px;
	color: #859fa4;
}
p.s0 a,
p.s1 a,
p.s2 a {
	font-size: inherit;
	color: #1586a6;
}
p.s3 {
	font-size: 14px;
	color: #415a65;
	margin-bottom: 20px;
}
p.s4 {
	font-size: 18px;
	color: #33373d;
	margin-bottom: 20px;
}
.grey { color: #879ba4 !important; }
.lightblock .right .big {
	font-size: 18px;
	color: #07587d;
	vertical-align: middle;
}
.lightblock .right .big .sup {
	font-size: 10px;
	color: #07587d;
	position: relative;
	top: -5px;
}
.pinkh {
	font-family: Tahoma;
	font-size: 18px;
	color: #e257a3;
	text-align: center;
	padding: 15px 0;
}
.clear_bl {
	background-image: url(../images/giftcard/refill_block_sum_choser_bl2.gif) !important;
}
.clear_br {
	background-image: url(../images/giftcard/refill_block_sum_choser_br2.gif) !important;
}
.acc .refill_block {
	margin-top: 15px;
}
.ta_l { text-align: left !important; }
.ta_r { text-align: right !important; }
.button_cont {
	text-align: right;
	margin-right: 50px;
	padding: 10px 0 20px;
}
.button_green {
	width: 123px;
	height: 41px;
	border: none;
	background: #9fe032 url(../images/giftcard/giftcard_button_green.gif) no-repeat left top;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #2d5a67;
	cursor: pointer;
}
.button_blue {
	width: 123px;
	height: 41px;
	border: none;
	background: #1a8eaf url(../images/giftcard/giftcard_button_blue.gif) no-repeat left top;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

.giftcard_act_popup {
	width: 427px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -118px 0 0 -213px;
	width: 424px;
	z-index:9999;
	_position: absolute;
}
.giftcard_act_popup .topz {
	height: 14px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_act_popup_t.png) no-repeat left top;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/giftcard/giftcard_act_popup_t.png',sizingMethod='scale');
}
.giftcard_act_popup .mid {
	background: url(../images/giftcard/giftcard_act_popup_m.png) repeat-y left top;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/giftcard/giftcard_act_popup_m.png',sizingMethod='scale');
}
.giftcard_act_popup .botz {
	height: 15px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_act_popup_b.png) no-repeat left top;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/giftcard/giftcard_act_popup_b.png',sizingMethod='scale');
}
.giftcard_act_popup .tabwrpr {
	height: 45px;
	overflow: hidden;
	margin: 0 2px 0 4px;
	background: #1586a6 url(../images/giftcard/giftcard_act_popup_tabs_m.gif) repeat-x left bottom;
}
.giftcard_act_popup .tabwrpr .tr {
	height: 45px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_act_popup_tabs_r.gif) no-repeat right bottom;
}
.giftcard_act_popup .tabwrpr .tl {
	height: 45px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_act_popup_tabs_l.gif) no-repeat left bottom;
}
.giftcard_act_popup .tabwrpr h2 {
	font-size: 18px;
	font-weight: lighter;
	color: #eee;
	margin-left: 30px;
	padding-top: 3px;
}
.giftcard_act_popup .pads {
	padding: 20px 0;
	margin: 0 5px;
}
.giftcard_act_popup .row {
	margin-bottom: 7px;
}
.giftcard_act_popup .row .label {
	float: left;
	width: 123px;
	text-align: right;
	font-size: 12px;
	color: #455862;
}
.giftcard_act_popup .row .cntr {
	margin: 0 35px 0 150px;
}
.giftcard_act_popup .row .cntr p {
	font-size: 11px !important;
	color: #728087;
}
.giftcard_act_popup .row .cntr input.input_value {
	width: 213px;
	height: 21px;
	padding: 0 5px;
	border: 1px solid #e3e9ef;
	border-top: 1px solid #bec1c7;
	background: #fff;
	font-family: Arial;
	font-size: 14px;
	color: #606161;
	line-height: 21px;
}
.giftcard_act_popup .closer {
	float: right;
	margin: 7px 14px 0 0;
	_margin-right: 7px;
}
.giftcard_act_popup .closer img {
	cursor: pointer;
}

.giftcards_container {
	padding-top: 20px;
	margin-bottom: 40px;
}
.giftcards_container p.note {
	font-size: 12px;
	color: #2a2627;
	margin-bottom: 10px;
}
.giftcards_container .table1 {
	padding-top: 20px;
}
.giftcards_container .table1 table {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
}
.giftcards_container .table1 table .col1 {
	width: 300px;
}
.giftcards_container .table1 table th {
	height: 43px;
}
.giftcards_container .table1 table .thed {
	height: 43px;
	overflow: hidden;
	background: #e7ebec url(../images/giftcard/giftcard_table1_th.gif) repeat-x left top;
	position: relative;
}
.giftcards_container .table1 table .thed .sl {
	height: 43px;
	background: url(../images/giftcard/giftcard_table1_th_l.gif) no-repeat left top;
}
.giftcards_container .table1 table .thed .sr {
	height: 43px;
	background: url(../images/giftcard/giftcard_table1_th_r.gif) no-repeat right top;
}
.giftcards_container .table1 table .thed p {
	height: 43px;
	line-height: 46px;
	font-size: 12px;
	font-weight: lighter;
	color: #fff;
	text-align: center;
}
.giftcards_container .table1 table .thed p.front {
	width: 100%;
	color: #79868e;
	position: absolute;
	top: -1px;
	left: 0px;
}
.giftcards_container .table1 table tr td {
	height: 201px;
	border: 1px solid #fff;
	vertical-align: middle;
}
.giftcards_container .table1 table tr.odd td {
	background: #eef0f1;
}
.giftcards_container .table1 table tr.even td {
	background: #f5f7f8 url(../images/giftcard/giftcard_table1_tr_even.gif) repeat-x left top;
}
.giftcards_container .card_wrapper {
	margin-right: 30px;
	position: relative;
	text-align: right;
	zoom:1;
}
.giftcards_container .card_wrapper .cardnum {
	font-size: 9px;
	text-align: center;
	width: 80px;
	position: absolute;
	top: 117px;
	right: 22px;
}
.giftcards_container .card_wrapper .c30 { color: #2f612d; }
.giftcards_container .card_wrapper .c50 { color: #1586a6; }
.giftcards_container .card_wrapper .c100 { color: #af2108; }
.giftcards_container .card_wrapper .cSilver { color: #43494a; top: 114px; right: 52px; }
.giftcards_container .card_wrapper .cGold { color: #43494a; top: 114px; right: 52px; }
.giftcards_container .card_wrapper .cPlatinum { color: #43494a; top: 114px; right: 52px; }
.giftcards_container .card_wrapper .overplate {
	width: 238px;
	height: 147px;
	display: none;
	background: url(../images/giftcard/overplate.png) no-repeat left top;
	position: absolute;
	top: -3px;
	right: -5px;
	zoom:1;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/giftcard/overplate.png',sizingMethod='image');
}
.giftcards_container .active .card_wrapper .overplate {
	display: block;
}
.giftcards_container .card_wrapper .overplate p.activated {
	font-size: 14px;
	color: #363c3e;
	text-align: center;
	padding-top: 65px;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
	height: 90px;
}
.giftcards_container .card_wrapper .overplate p.activated b {
	font-size: 14px;
	color: #363c3e;
}
.giftcards_container .card_wrapper .overplate p.expired {
	font-size: 12px;
	color: #8a969d;
	text-align: center;
}
.giftcards_container .card_wrapper .overplate p.expired b {
	font-size: 12px;
	color: #8a969d;
}
.bww {
	margin-right: 35px;
}
.giftcards_promo {
	margin: 0 65px 0 25px;
}
.giftcards_promo .lightcont {
	margin: 15px 0 20px;
	background: #ecf1f3 url(../images/giftcard/giftcards_promo_lb_tl.gif) no-repeat left top;
}
.giftcards_promo .lightcont .tr { background: url(../images/giftcard/giftcards_promo_lb_tr.gif) no-repeat right top; }
.giftcards_promo .lightcont .bl { background: url(../images/giftcard/giftcards_promo_lb_bl.gif) no-repeat left bottom; }
.giftcards_promo .lightcont .br { background: url(../images/giftcard/giftcards_promo_lb_br.gif) no-repeat right bottom; padding: 30px 40px; }
.giftcards_promo .lightcont h3 {
	font-size: 18px;
	font-weight: lighter;
	color: #50636d;
	margin-bottom: 20px;
}
.giftcards_promo .lightcont p {
	font-size: 14px;
	font-weight: lighter;
	color: #50636d;
	line-height: 20px;
}
.giftcards_promo .steps {
	width: 865px;
	height: 296px;
	background: url(../images/giftcard/giftcards_promo_steps.gif) no-repeat left top;
	position: relative;
	margin-bottom: 20px;
}
.giftcards_promo .steps h3 {
	margin: 0 40px;
	font-size: 18px;
	font-weight: lighter;
	color: #fff;
	padding-top: 15px;
}
.giftcards_promo .steps p {
	width: 150px;
	font-size: 14px;
	color: #283d47;
	position: absolute;
}
.giftcards_promo .steps .tx1 { top: 92px; left: 115px; }
.giftcards_promo .steps .tx2 { top: 92px; left: 370px; }
.giftcards_promo .steps .tx3 { top: 89px; left: 640px; width: 185px; }
.giftcards_promo .steps .tx4 { top: 195px; left: 248px; }
.giftcards_promo .steps .tx5 { top: 204px; left: 505px; }
.giftcards_promo h1 {
	font-size: 24px;
	font-weight: lighter;
	color: #1586a6;
	margin: 0 0 0 40px;
}
.giftcards_promo h2 {
	font-size: 18px;
	font-weight: lighter;
	color: #50636d;
	margin: 0 0 10px 40px;
}
.giftcards_promo .table {
	border-bottom: 1px solid #e1e3e4;
}
.giftcards_promo .table table {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-bottom: 1px solid #a5abad;
}
.giftcards_promo .table table th {
	height: 53px;
	background: #d2d9dc url(../images/giftcard/giftcards_promo_table_th.gif) repeat-x left top;
}
.giftcards_promo .table table th .tm {
	height: 53px;
	position: relative;
}
.giftcards_promo .table table th .tm p {
	height: 53px;
	line-height: 53px;
	font-size: 18px;
	font-weight: lighter;
	color: #fff;
	text-align: center;
}
.giftcards_promo .table table th .tm p.front {
	font-size: 18px;
	color: #505c61;
	width: 100%;
	text-align: center;
	position: absolute;
	top: -1px;
	left: 0px;
}
.giftcards_promo .table table th.col1 .tm {
	background: url(../images/giftcard/giftcards_promo_table_thl.gif) no-repeat left top;
}
.giftcards_promo .table table th.col4 .tm {
	background: url(../images/giftcard/giftcards_promo_table_thr.gif) no-repeat right top;
}
.giftcards_promo .table table td {
	text-align: center;
	vertical-align: middle;
	padding: 20px 0 10px
}
.giftcards_promo .table table .col2 p {
	color: #485A66;
	font-size: 30px;
	font-weight: bold;
}
.giftcards_promo .table table .col2 p .sup {
	color: #485A66;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: -9px;
}
.giftcards_promo .table table .col1 { width: 355px; }
.giftcards_promo .table table .col2 { width: 167px; }
.giftcards_promo .table table .col3 { width: 175px; }
.giftcards_promo .table table .odd .col1,
.giftcards_promo .table table .odd .col3 { background: #f0f2f3; }
.giftcards_promo .table table .odd .col2,
.giftcards_promo .table table .odd .col4 { background: #e8ebed; }
.giftcards_promo .table table .even .col1,
.giftcards_promo .table table .even .col3 { background: #f9f9f9; }
.giftcards_promo .table table .even .col2,
.giftcards_promo .table table .even .col4 { background: #f0f2f3; }
.giftcards_promo .table table td.col1 { border-left: 1px solid #e5e6e7; }
.giftcards_promo .table table td.col4 { border-right: 1px solid #e5e6e7; }
.giftcards_promo .table table p.pink {
	font-size: 18px;
	color: #e257a3;
}
.giftcards_promo .tablebottom {
	height: 10px;
	overflow: hidden;
	background: url(../images/giftcard/giftcards_promo_table_corner_bl.gif) no-repeat left top;
	position: relative;
	top: -10px;
}
.giftcards_promo .tablebottom .right {
	height: 10px;
	overflow: hidden;
	background: url(../images/giftcard/giftcards_promo_table_corner_br.gif) no-repeat right top;
}
.loginpage {
	width: 430px;
	margin: 0;
	padding-right: 40px;
	float:left;
}
.loginpage h2 {
	font-size: 18px;
	color: #455862;
	margin: 0 20px 20px;
}
.loginpage p {
	font-size: 14px;
	color: #455862;
	margin: 0 20px 20px;
}
.loginpage .blox {
	background: #eee url(../images/giftcard/giftcards_login_tl.gif) no-repeat left top;
}
.loginpage .blox .tr {
	background: url(../images/giftcard/giftcards_login_tr.gif) no-repeat right top;
}
.loginpage .blox .bl {
	background: url(../images/giftcard/giftcards_login_ml.gif) no-repeat left bottom;
}
.loginpage .blox .br {
	padding: 15px 20px;
	background: url(../images/giftcard/giftcards_login_mr.gif) no-repeat right bottom;
}
.loginpage .blox .row {
	margin-bottom: 5px;
}
.loginpage .blox .row .err{
	color: #FF0000;
}

.loginpage .blox .row .label {
	float: left;
	width: 120px;
	font-size: 12px;
	color: #455862;
	line-height: 23px;
	margin: 0px;
}
.loginpage .blox .row .cn {
	float: right;
	width: 225px;
}
.loginpage .blox .row .cn input.tx {
	float: right;
	width: 223px;
	height: 21px;
	border: 1px solid #e3e9ef;
	border-top: 1px solid #bec1c7;
	font-size: 12px;
	color: #455862;
	line-height: 21px;
}
.loginpage .blox .row .cn .small {
	font-size: 11px;
	color: #859fa4;
	margin: 0;
}
.loginpage .sublox {
	background: #e4e6e6 url(../images/giftcard/giftcards_login_bl.gif) no-repeat left bottom;
	margin-bottom: 10px;
}
.loginpage .sublox .br {
	background: url(../images/giftcard/giftcards_login_br.gif) no-repeat right bottom;
	padding-bottom: 5px;
}
.loginpage .btnholder{
	margin-right: 20px;
	text-align: right;
}

.giftcard_message_preview {
	position: absolute;
	top: 100px;
	left: 50%;
	z-index: 9999;
	margin: 0 0 0 -357px;
	width: 714px;
}
.giftcard_message_preview .t {
	width: 714px;
	height: 51px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_message_popup_t.png) no-repeat left top;
	_background-image: url(../images/giftcard/giftcard_message_popup_t.gif);
}
.giftcard_message_preview .m {
	width: 714px;
	background:#fff;
}
.giftcard_message_preview .b {
	width: 714px;
	height: 7px;
	overflow: hidden;
	background: url(../images/giftcard/giftcard_message_popup_b.png) no-repeat left top;
	_background-image: url(../images/giftcard/giftcard_message_popup_b.gif);
}
.giftcard_message_preview .closer {
	float: right;
	width: 39px;
	height: 29px;
	display: block;
}
.giftcard_message_preview .pads {
	margin: 0 35px;
}
.giftcard_message_preview h1.title {
	height: 89px;
	line-height: 89px;
	font-size: 18px;
	font-weight: lighter;
	color: #2a261d;
}
.giftcard_message_preview h1.title img {
	vertical-align: middle;
	margin-right: 10px;
}
.giftcard_message_preview .gr { background: #eee url(../images/giftcard/giftcard_message_popup_grey_tl.gif) no-repeat left top; margin-top: 10px; zoom:1; }
.giftcard_message_preview .gr .tr { background: url(../images/giftcard/giftcard_message_popup_grey_tr.gif) no-repeat right top; }
.giftcard_message_preview .gr .bl { background: url(../images/giftcard/giftcard_message_popup_grey_bl.gif) no-repeat left bottom; }
.giftcard_message_preview .gr .br { background: url(../images/giftcard/giftcard_message_popup_grey_br.gif) no-repeat right bottom; padding: 15px 0; }
.giftcard_message_preview .gr h2 {
	font-size: 18px;
	font-weight: lighter;
	color: #33373d;
}
.giftcard_message_preview .gr b,
.giftcard_message_preview .gr span {
	font-size: inherit;
}
.giftcard_message_preview .gr h3 {
	font-size: 14px;
	font-weight: lighter;
	color: #33373d;
	padding-top: 20px;
	margin-bottom: 5px;
}
.giftcard_message_preview .gr p {
	font-size: 12px;
	color: #33373d;
	line-height: 16px;
}
.giftcard_message_preview .gr b {
	font-size: inherit;
	color: inherit;
}
.giftcard_message_preview .gr a {
	font-size: inherit;
	color: #1586a6;
}
.giftcard_message_preview .gr p.small {
	font-size: 11px;
}
.giftcard_message_preview .gr p.grey {
	color: #859fa4;
}
.giftcard_message_preview .gr .highlt {
	color: #df4292;
}
.giftcard_message_preview .gr h2 span {
	font-size: 18px;
}
.giftcard_message_preview .gr h3 span,
.giftcard_message_preview .gr h3 b,
.giftcard_message_preview .gr h3 a {
	font-size: 14px;
}
.giftcard_message_preview .gr p b {
	font-size: 12px;
}
.giftcard_message_preview .gr p .highlt,
.giftcard_message_preview .gr p .highlt b {
	font-size: 12px;
	color: #df4292;
}
.giftcard_message_preview .gr .tac {
	text-align: center;
}
.giftcard_message_preview .gr .t1 {
	margin-left: 30px;
	margin-right: 30px;
}
.giftcard_message_preview .gr .dark { background: #e4e6e6 url(../images/giftcard/giftcard_message_popup_greyblox_t.gif) repeat-x left top; margin: 20px 0; }
.giftcard_message_preview .gr .dark .inner { background: url(../images/giftcard/giftcard_message_popup_greyblox_b.gif) repeat-x left bottom; }
.giftcard_message_preview .gr .dark .top { background: url(../images/giftcard/giftcard_message_popup_greyblox_tl.gif) no-repeat left top; height: 25px; overflow: hidden; }
.giftcard_message_preview .gr .dark .top .right { background: url(../images/giftcard/giftcard_message_popup_greyblox_tr.gif) no-repeat right top; height: 25px; }
.giftcard_message_preview .gr .dark .bottom { background: url(../images/giftcard/giftcard_message_popup_greyblox_bl.gif) no-repeat left bottom; height: 25px; overflow: hidden; }
.giftcard_message_preview .gr .dark .bottom .right { background: url(../images/giftcard/giftcard_message_popup_greyblox_br.gif) no-repeat right bottom; height: 25px; overflow: hidden; }
.giftcard_message_preview .gr .dark .left {
	float: left;
	width: 270px;
	text-align: right;
	margin-bottom: -10px;
}
.giftcard_message_preview .gr .dark .rght {
	margin: 0 20px 0 293px;
	padding-top: 10px;
}
.giftcard_message_preview .gr .dark .rght p {
	font-size: 12px;
	color: #33373d;
	line-height: 16px;
	margin: 0 0 20px;
}
.giftcard_message_preview .gr .dark .rght p b {
	color: #33373d;
}
.giftcard_message_preview .gr .brdr {
	height: 1px;
	overflow: hidden;
	background: #d7dada;
	border-bottom: 1px solid #fff;
	margin: 8px 13px;
}


.button_standart {
	height: 27px;
	display: block;
	overflow: hidden;
	background: url(../images/giftcard/standart_button.png) no-repeat left -27px;
	_background-image: url(../images/giftcard/standart_button.gif);
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #1586a6 !important;
	text-align: center;
	text-decoration: none;
	line-height: 27px;
	position: relative;
	cursor: pointer;
	margin-bottom: 5px;
}
.button_standart .sl {
	height: 27px;
	display: block;
	background: url(../images/giftcard/standart_button.png) no-repeat right -54px;
	_background-image: url(../images/giftcard/standart_button.gif);
	cursor: pointer;
}
.button_standart .sr {
	height: 27px;
	display: block;
	margin: 0 13px;
	background: #e6eff1 url(../images/giftcard/standart_button.png) repeat-x left top;
	_background-image: url(../images/giftcard/standart_button.gif);
	cursor: pointer;
	color: #1586a6 !important;
}
.button_standart:hover {
	background-position: left -108px;
}
.button_standart:hover .sl {
	background-position: right -135px;
}
.button_standart:hover .sr {
	background-color: #b9ccd1;
	background-position: left -81px;
}
.bw1 { float: left; width: 113px; margin-right: 3px; }
.bw2 { float: left; width: 139px; }
.bw3 { float: right; width: 210px; padding: 0 15px; }
.bw4 { float: right; width: 165px; }
.bw5 { float: right; width: 139px; margin-left: 5px; }
.bw6 { float: right; width: 113px; }


